Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# pixbuf-loader.hh File Reference

A GdkPixbufLoader C++ wrapper interface. More...

`#include <xfc/glib/object.hh>`
`#include <gdk-pixbuf/gdk-pixbuf.h>`
`#include <gdk-pixbuf/gdk-pixbuf-loader.h>`
`#include <xfc/gdk-pixbuf/inline/pixbuf-loader.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::G
- namespace Xfc::Gdk

## Classes

- class Xfc::Gdk::PixbufLoader
    A GdkPixbufLoader C++ wrapper class. More...

## Detailed Description

A GdkPixbufLoader C++ wrapper interface.

PixbufLoader is an object that provides application-driven progressive image loading.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3